Subject: Ticket Assigned - SHUKRAN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Sep 2021 17:29:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  SHUKRAN hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9500365640 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551794840            09:24 PM, 11th Sep                     hello                    Ok           09:25 PM, 11th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:25 PM, 11th Sep                     hello                    Good evening SOhaib, I'm Rodaina           09:25 PM, 11th Sep                     hello                    I received yesterday my order from max and today from Centerpoint and till now my shukran balance is 0           09:26 PM, 11th Sep                   Sohaib                   We would like to inform you that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase.   Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.           09:27 PM, 11th Sep                   Sohaib                   Is there anything else I can help you with?           09:28 PM, 11th Sep                     hello                    Aha ok i understand now           09:28 PM, 11th Sep                     hello                    Thank u so much           09:28 PM, 11th Sep                     hello                    Have a good day           09:29 PM, 11th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:29 PM, 11th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3090514